Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Ciscoview device package error

Hello all,

I am trying to get the gui (front and back images) up for a 2950 switch using ciscoview. Community strings are set correctly, but I receive the following error:

Can't find application device package for 192.268.1.2

Probable Cause:

Device package for this device type is not installed or you are attempting to open a component inside a device.

Reccommended Action:

Please install a device package for the device type or open the parent device to manage the component.

Any advice. I ge the same for a 1701 router as well

Many thanks

Shervan

1 REPLY
New Member

Re: Ciscoview device package error

Do as the software says and make sure you have the latest device packages installed. Depending on your version of CiscoView. Older versions may not support your device..

http://cisco.com/cgi-bin/Software/CiscoView/cvplanner.cgi

Hope it helps..

131
Views
0
Helpful
1
Replies